error.user.exists=User exist with current email.
error.name.length=Value mast be length 2 and max 64 symbols.
error.not.email=Not email format
error.not.blank=Must not be empty

success.user.register=User was register